Subject: FW: Inablity to issue l/c increase for $166,200
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 6 Nov 2001 17:22:14 -0800 (PST)

FYI
 
Jeff
-----Original Message-----
From: Sekse, Per 
Sent: Tuesday, November 06, 2001 6:50 PM
To: Shankman, Jeffrey A.; Mcconnell, Mike
Subject: Inablity to issue l/c increase for $166,200

This has been on hold for some time now. We need to increase the l/c to keep our foreign primary casualty coverage in place. The total value of the l/c would be $288,700. It is not much of an increase we need, yet there is zero capacity from the bank to handle our request. Failure to act could send a very negative message to the insurance market if we can't handle this small a request.  Just thought you should be made aware.
 
Per
 
-----Original Message-----
From: Mata, Jessie 
Sent: Tuesday, November 06, 2001 10:51 AM
To: Clayton, Paul
Cc: Bouillion, James L.; Sekse, Per
Subject: RE: LOC # S9703509

As of today, we are still on hold.  I will advise once I hear something.
 
Thanks,
Jessie
-----Original Message-----
From: Clayton, Paul 
Sent: Tuesday, November 06, 2001 9:12 AM
To: Mata, Jessie
Cc: Bouillion, James L.; Sekse, Per
Subject: RE: LOC # S9703509
Importance: High

Jessie:
Please advise the status as this increase needs to be in place no later than November 10, 2001 or it will jeopardize the insurance coverage for Enron's entities operating in foreign countries. 
 
Thanks,
Paul

 -----Original Message-----
From: Sekse, Per 
Sent: Wednesday, October 31, 2001 8:06 AM
To: Mata, Jessie
Cc: Clayton, Paul; Bouillion, James L.
Subject: RE: LOC # S9703509

I understand the copr need to hold off on all unneccessary requests for L/C's or funding. We need to be careful not to jeopordize our insurance coverage. The small amout of the L/C coverage increase keeps in place valuable insurance cover. Please confirm with Jim or Paul what the urgency is to ensure we maintain cover. If it needs Global Finace approvale as well, we can askk for it.
 
Thanks.
Per
-----Original Message-----
From: Mata, Jessie 
Sent: Tuesday, October 30, 2001 12:03 PM
To: Sekse, Per
Cc: Clayton, Paul; Bouillion, James L.
Subject: RE: LOC # S9703509

Just to inform you, we are currently still on hold for issuance or amendment of LC with our banks.  
-----Original Message-----
From: Sekse, Per 
Sent: Tuesday, October 30, 2001 8:10 AM
To: Mata, Jessie
Cc: Clayton, Paul; Bouillion, James L.
Subject: FW: LOC # S9703509

Please take this email as approval to proceed with issuing the LOC.  Per Sekse, Vice President
-----Original Message-----
From: Bouillion, James L. 
Sent: Monday, October 29, 2001 2:31 PM
To: Sekse, Per
Cc: Mata, Jessie; Clayton, Paul
Subject: FW: LOC # S9703509

Treasury needs your approval for the subject LOC, which supports our deductible obligation between Gulf Company and ACE/Cigna on the foreign primary casualty program.  The deductible is $100,000 per loss.  Please e-mail your approval directly to Jesse Mata, with CC: to Paul Clayton.
-----Original Message-----
From: Clayton, Paul 
Sent: Friday, October 26, 2001 4:04 PM
To: Bouillion, James L.
Subject: FW: LOC # S9703509
 
Jim:
We need VP approval on this request. Can Per approve this?
 
-----Original Message-----
From: Mata, Jessie 
Sent: Friday, October 26, 2001 4:03 PM
To: Clayton, Paul
Subject: RE: LOC # S9703509
We currently are hold with Standard Charter and can not process this request.  I will check with them next week to see where Enron stands.
 
Also, keep in mind, I would need VP approval or above for any changes requested.  Please have someone forward their approval to me on your request.  
 
Thanks,
Jessie
-----Original Message-----
From: Clayton, Paul 
Sent: Friday, October 26, 2001 2:29 PM
To: Mata, Jessie
Subject: LOC # S9703509
Importance: High
Jessie:
The subject LOC #S9703509 issued to ACE-INA Overseas Insurance Company, Ltd., and ACE American Insurance Company in the amount of $122,500 needs to be increased to indicate a new LOC amount of $288,700. 
 
Please amend accordingly and let me know should you have any questions.
 
Regards,